/* CSS Document */
body
{
    background-color: #FFF;
    background-image: url('../images/design/bg-body.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    text-align: center;
    font-family: Arial, Arial, Helvetica, sans-serif;
    font-size: 75%;
    color: #333333;
}
a
{
    color: #218be3;
}
#ViewPort
{
    position: relative;
    margin: 0 auto;
    width: 960px;
    text-align: left;
}

#Header
{
    position: relative;
    background-image: url('../images/design/bg-big-i.png');
    background-repeat: no-repeat;
    background-position: 14px 23px;
    height: 163px;
}

#Logo
{
    position: absolute;
    top: 77px;
    left: 20px;
}

#FloatingHead
{
    position: absolute;
    left: 269px;
    bottom: 0;
}

#HeaderFunctionsWrapper
{
    position: absolute;
    right: 0;
    width: 462px;
    padding-top: 40px;
}

#Social
{
    width: 93px;
    padding-top: 6px;
    float: left;
    height: 23px;
    overflow: hidden;
}
#Social img
{
    margin-right: 2px;
}

#Search
{
    float: left;
}
#txtSearch
{
    height: 25px;
    width: 205px;
    border: 1px solid #b4b4b4;
    color: #999999;
    padding-left: 5px;
}

#btnSearch
{
    background-image: url('../images/design/bg-btn-gray.gif');
    background-repeat: repeat-x;
    border: 0;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 5px;
}

#SearchAd
{
    padding-top: 2px;
    clear: both;
    height: 85px;
}
#SearchAd p
{
    color: #999999;
    text-align: right;
    padding-right: 32px;
    margin-bottom: 10px;
    font-weight: bold;
}

#Navigation
{
    position: relative;
    height: 34px;
    background-image: url('../images/design/bg-nav-gray.gif');
}

#NavButton
{
    position: absolute;
	top: 7px;
	right: 7px;
}

#NavButton a
{
    display: block;
    text-decoration: none;
    background-image: url('../images/design/bg-btn-red.gif');
    background-repeat: repeat-x;
    color: #FFF;
    font-weight: bold;
    padding-top: 5px;
    height: 16px;
    font-size: 11px;
    padding-left: 16px;
    padding-right: 16px;
    overflow: hidden;
    text-transform: uppercase;
}
#ContentBottomWrapper
{

}

#ContentWrapper
{
    background-color: #FFF;
    padding: 5px 0 0 0;
}
/* Home Page.  Top Section */
#ContentTopHome
{
    padding: 0 0 20px 0;
}
#ContentTopHomeFeatureWrapper
{
    height: 275px;
    padding: 0 0 7px 0;
    background-color: #1e1e1e;
}

#ContentTopHomeFeatureWrapper h2
{
	color: #FFF;
}
#ContentTopHome-Col1
{
    width: 494px;
    height: 275px;
    float: left;
	position: relative;
}
#ContentTopHome-Col2Wrapper
{
    width: 466px;
    float: right;
    height: 275px;
}
#ContentTopHome-Col2
{
    width: 184px;
    height: 245px;
    float: left;
    background: url('../images/design/bg-blackgradient-vertical.png') repeat-x;
    color: #fff;
    padding: 15px 10px 15px 14px;
    overflow: hidden;
}
#ContentTopHome-Col2 a
{
    color: #fff;
}
#ContentTopHome-Col2 h2
{
    /*font-family: Georgia, Serif;*/
    font-size: 1.75em;
    font-weight: normal;
    margin-top: 0;
}
#ContentTopHome-Col3
{
    width: 258px;
    height: 275px;
    float: right;
}
#Home-GreyCallout
{
    height: 228px;
    overflow: hidden;
}

#Home-GreyCallout li
{
	white-space: nowrap;
}
/* carousel.  other styles in skin file */
#ContentTopHome-MediaSliderWrapper
{
    clear: both;
    height: 127px;
    background: url('../images/design/bg-mediaslider.png') repeat-x;
}
#CarouselTitle
{
    height: 89px;
    width: 118px;
    padding: 38px 0 0 0;
    float: left;
    text-align: right;
    color: #fff;
    font-size: 19px;
}
#CarouselTitle p
{
    margin: 0 0 0 40px;
    text-align: left;
}
#CarouselWrapper
{
    float: right;
    width: 842px;
}

#CarouselWrapper a
{
	color: #FFF;
	text-decoration: none;
}

#CarouselWrapper li
{
	text-align: center; 
}

#ContentTop,
#ContentTop2Col,
#ContentTop1Col
{
	padding: 9px;
	margin-bottom: 20px;
}

.blackedout
{
	background: url('../images/design/bg-blackgradient-vertical.png') repeat-x;
	background-color: #0b0c0c;
	color: #FFF;
	padding: 0 !important;
}

.blackedout h1,
.blackedout h2,
.blackedout h3,
.blackedout a
{
	color: #FFF;
}

.blackedout a:hover
{
	color: #218be3;
}
			
.blackedout .BlueHeaderCallout h3
{
	background-color: #e3dfdf;
	background-image: none;
    padding: 37px 5px 10px 5px;
    height: 32px;
    padding: 0 10px;
    margin: 0;
    line-height: 32px;
    color: #fff;
    /*font-family: Georgia, Serif;*/
    font-size: 17px;
    background-color: #666;
	padding: 0 10px;
    margin: 0;
    line-height: 32px;
    color: #fff;
    /*font-family: Georgia, Serif;*/
    font-size: 17px;
}

.blackedout #ContentTopRight
{
	background-color: #e3dfdf;
	color: #000;
}

.blackedout #ContentTopRight ul
{
	list-style-type: none;
    padding: 0;
    margin: 0 5px 10px 5px;
}

.blackedout #ContentTopRight p
{
	color: #000;
	margin: 0 5px 5px;
}
.blackedout #ContentTopRight ul > li
{
    padding: 4px 0;
	color: #000;
    border-bottom: dashed 1px #999999;
}
.blackedout #ContentTopRight  a
{
	color: #218be3;
    text-decoration: none;
}

#ContentTopLeft
{
	
}
.blackedout  img.styledphoto
{
	border-color: transparent;
}

.blackedout  p.styledphotocaption
{
	background-color: transparent;
	border: 0;
	color: #FFF;
}

			#ContentTopCenter
			{
				/*min-height: 240px;*/
			}
			
			#ContentTopMiddle
			{
				float: left;
				width: 320px;
			}
			
			div#ContentTopMiddle.wide
			{
				width: 630px;
				padding-left: 9px;
			}
			
			#ContentTopLeft
			{
				width:325px; /* 316 + 9 pad */
				float: left;
			}
			
			#ContentTopRight
			{
				float:right;
				width: 280px;
			}
			
			#ContentTopLeftVideo
			{
				width:325px; /* 316 + 9 pad */
				float: left;
			}
			
			#ContentTopRightVideo
			{
				float:right;
				width: 293px;
			}
			
			#ContentTop2ColCenter
			{
				
			}
			
			#ContentTop2ColRight
			{
				float:right;
				width: 293px;
			}
			
		
			#ContentTop1ColCenter
			{
				
			}

#ContentBottomColWrapper
{
	
}

#ContentBottomCol
{
	padding-left: 8px;
	padding-right: 14px;
	float: left;
	width: 629px;
}
/* Bottom content */
#ContentBottomCol1
{
    width: 146px;
    padding: 0 14px 0 8px;
    min-height: 400px;
    float: left;
}
#ContentBottomCol2Wrapper
{
    width: 792px;
    float: right;
}
#ContentBottomCol2
{
    float: left;
    width: 472px;
    padding: 0 12px 0 0;
    min-height: 100px;
}
#ContentBottomCol2-Left
{
    float: left;
    width: 278px;
}
#ContentBottomCol2-Right
{
    float: right;
    width: 176px;
    padding:0 0 0 18px;
}
#ContentBottomCol3
{
    float: right;
    padding: 0 8px 0 0;
    width: 300px;
    min-height: 100px;
}

/*banners*/
a.Col-Banner
{
    display: block;
    padding-bottom: 11px;
}

div.Col-Banner
{
	margin-bottom: 11px;
}

/*top stories*/
#TopStoryHeader
{
    border-bottom:dashed 1px #999;
    margin:0 0 10px 0;
}
#TopStoryHeader h2
{
    color: #e2383f;
    font-size: 1.916em;
    margin: 0 0 10px;
}
	#TopStoryHeader h2 a
	{
		color: #e2383f;
		text-decoration: none;
	}
#TopStoryHeader h3
{
    color:#218be3;
    /*font-family:Georgia, Serif;*/
    font-size:1.83em;
    float:left;
    width:278px;
    margin:0;
}
#TopStoryHeader h4
{
    color:#218be3;
    /*font-family:Georgia, Serif;*/
    float:right;
    width:194px;
    text-align:right;
    padding-top:10px;
    margin:0;
}

#TopStoryHeader h4 a
{
	text-decoration: none;
}
div.NewStory h3
{
    color:#218be3;
    /*font-family:Georgia, Serif;*/
    font-size:1.666em;
    margin-bottom:0;
}

div.NewStory h3 a
{
	text-decoration: none;
}
div.NewStory p.StoryDate
{
    margin-top:0;
    color:#666;
    font-size:0.91em;
}

div.MoreNews
{
    margin:0 0 15px 0;
}
div.MoreNews h3
{
    color:#218be3;
    /*font-family:Georgia, Serif;*/
    font-size:1.16em;
    margin:0;
}
div.MoreNews h3 a
{
    text-decoration:none;
}
div.MoreNews p.StoryDate
{
    margin-top:0;
    color:#666;
    font-size:0.91em;
}

#FooterWrapper
{
    background: url('../images/design/bg-footer.png') repeat-x;
    height: 46px;
    width: 100%;
}
#Footer
{
    margin: 0 auto;
    width: 960px;
    color: #666666;
    padding: 25px 0 0 0;
    text-align: left;
}

/* 
grey callout 

I did this an odd way to attempt to make it use less nested crap.
May need changed.
*/
div.GreyCallout
{
    background-color: #e3dfdf;
    padding: 37px 5px 10px 5px;
    position: relative;
}
div.GreyCallout h3
{
    height: 32px;
    padding: 0 10px;
    margin: 0;
    line-height: 32px;
    color: #fff;
  	font-family: Georgia, Serif;
    font-size: 17px;
    background-color: #666;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}
div.GreyCallout ul
{
    padding: 0;
    margin: 0;
}
div.GreyCallout ul > li
{
    padding: 4px 0;
    border-bottom: dashed 1px #999999;
}
div.GreyCallout ul > li > a
{
    text-decoration: none;
}

div.BlueHeaderCallout h3
{
    background: url('../images/design/bg-bluegradient.png') repeat-x;
    color:#fff;
    font-family:Georgia, Serif;
    padding:4px 10px;
    font-weight:normal;
    background-color:#0079c0;
    font-size:18px;
    height:18px;
    line-height:18px;
}

div.BlueHeaderCallout + div.BlueHeaderCallout
{
	margin-top: 16px;
}
/* Ported over from old */

#ToolsTop
		{
			width: 181px;
			float: right;
		}
		
			#ToolsTop ul.tools
			{
				text-align: center;
				list-style-type: none;
				margin: 0;
			}
			
			#ToolsTop ul.tools li 
			{
				display: inline;
				padding: 0 5px;
			}
				
				#RelatedNews
				{
					text-align: left;
					border-right: 1px solid #a7b5db;
					border-left: 1px solid #a7b5db;
					border-bottom: 1px solid #a7b5db;
					background-color: #f0f0f0;
					padding: 3px;
				}
				
				#RelatedNews ul
				{
					margin-left: 17px;
					margin-bottom: 0;
				}
		#ToolsBottom
		{
		}
		
			#ToolsBottom ul.tools
			{
				text-align: center;
				list-style-type: none;
				margin: 0;
			}
			
			#ToolsBottom ul.tools li 
			{
				display: inline;
				padding: 0 5px;
			}
		
	#RelatedWrapper
{
	width: 181px;
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}
	#Related
	{
	}
	
	div.relatedbox
	{
		border-left: 1px solid #a7b5db;
		border-bottom: 1px solid #a7b5db;
		border-right: 1px solid #a7b5db;
		background-color: #f0f0f0;
	}
	
	div.relatedbox ul
	{
		margin-left: 18px;
		margin-bottom: 5px;
		list-style-type: square;
	}
	
		
		
		
img.styledphoto
{
	border: 5px solid #dde2f0;
}
p.styledphotocaption
{
	background-color: #FFF;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 5px;
	margin: 0;
	margin-top: 0;
	margin-left: 5px;
	margin-right: 15px;	
	font-size: 9px;
	color: #444;
}

/* Video */
#ContentBacklightWrapper
		{
			background-color: #262626;
			color: #FFF;
			padding: 10px;
		}
		
		#ContentBacklightWrapper h2
		{
			color: #c6c29d;
			
		}
		
#TopVideoBreakingNews
{
	background-color: #e2383f;
	width: 180px;
	position: absolute;
	top: 150px;
	left: 0;
}
	#TopVideoBreakingNews p
	{
		padding: 10px 13px;
		margin: 0;
		color: #FFF;
		font-weight: bold;
		font-size: 16px;
		text-transform: uppercase;
	}

